# EditorConfig is awesome: https://EditorConfig.org

# top-most EditorConfig file
root = true

[*]
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = false

[*.{h,cpp,json,sh,bat,ps1,ld}]
indent_style = tab
indent_size = 4

[*.py]
indent_style = space
indent_size = 2
